<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>run</title>
    <script>
        function myFunction() {
          alert("injecté dans la base de donnée");
          window.location='/incident';
        }
    </script>
</head>
<body  onload="myFunction()">

</body>
</html>